Bug 144177 - How 'bout a better error when clvmd is already started
How 'bout a better error when clvmd is already started
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: lvm2-cluster (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christine Caulfield
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-04 16:55 EST by Corey Marthaler
Modified: 2010-01-11 23:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-19 16:45:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-01-04 16:55:05 EST
Description of problem:
[root@morph-02 root]# clvmd
[root@morph-02 root]# cat /proc/cluster/services
Service          Name                              GID LID State     Code
Fence Domain:    "default"                           1   2 run       -
[1 2 3 4 6 5]

DLM Lock Space:  "clvmd"                             4   5 run       -
[1 2 3 4 5 6]
[root@morph-02 root]# clvmd
clvmd could not create local socket

How about instead of "clvmd could not create local socket", something
more along the lines of "you're a moron"
Comment 1 Christine Caulfield 2005-01-05 09:42:31 EST
Hopefully this is a little politer than the suggestion.

Checking in WHATS_NEW;
/cvs/lvm2/LVM2/WHATS_NEW,v  <--  WHATS_NEW
new revision: 1.145; previous revision: 1.144
done
Checking in daemons/clvmd/clvmd.c;
/cvs/lvm2/LVM2/daemons/clvmd/clvmd.c,v  <--  clvmd.c
new revision: 1.10; previous revision: 1.9
done
Comment 2 Corey Marthaler 2005-01-19 16:45:40 EST
fixed verified.

Note You need to log in before you can comment on or make changes to this bug.